

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}

#page_1 #p1inl_img1 {position:relative;width:13px;height:43px;}



#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:897px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:897px;height:720px;}

#page_2 #p2inl_img1 {position:relative;width:16px;height:50px;}
#page_2 #p2inl_img2 {position:relative;width:48px;height:40px;}



#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 869px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:273px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:273px;height:720px;}

#page_3 #p3inl_img1 {position:relative;width:19px;height:37px;}



#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:273px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:273px;height:720px;}

#page_4 #p4inl_img1 {position:relative;width:17px;height:15px;}
#page_4 #p4inl_img2 {position:relative;width:16px;height:47px;}
#page_4 #p4inl_img3 {position:relative;width:19px;height:37px;}



#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 879px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:879px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:879px;height:720px;}

#page_5 #p5inl_img1 {position:relative;width:7px;height:26px;}



#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:844px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:844px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:742px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:742px;height:720px;}

#page_7 #p7inl_img1 {position:relative;width:17px;height:18px;}
#page_7 #p7inl_img2 {position:relative;width:13px;height:13px;}



#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:273px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:273px;height:720px;}

#page_8 #p8inl_img1 {position:relative;width:28px;height:24px;}
#page_8 #p8inl_img2 {position:relative;width:7px;height:22px;}



#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:866px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:866px;height:720px;}

#page_9 #p9inl_img1 {position:relative;width:16px;height:40px;}
#page_9 #p9inl_img2 {position:relative;width:29px;height:31px;}
#page_9 #p9inl_img3 {position:relative;width:16px;height:39px;}



#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:934px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:934px;height:720px;}

#page_10 #p10inl_img1 {position:relative;width:7px;height:24px;}
#page_10 #p10inl_img2 {position:relative;width:9px;height:26px;}



#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:924px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:924px;height:720px;}

#page_11 #p11inl_img1 {position:relative;width:29px;height:35px;}
#page_11 #p11inl_img2 {position:relative;width:25px;height:34px;}
#page_11 #p11inl_img3 {position:relative;width:13px;height:12px;}



#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_12 #id_1 {border:none;margin: 108px 0px 0px 35px;padding: 0px;border:none;width: 925px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 2px 0px 0px 66px;padding: 0px;border:none;width: 894px;overflow: hidden;}
#page_12 #id_2 #id_2_1 {float:left;border:none;margin: 28px 0px 0px 0px;padding: 0px;border:none;width: 48px;overflow: hidden;}
#page_12 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 846px;overflow: hidden;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:273px;height:720px;}
#page_12 #p12dimg1 #p12img1 {width:273px;height:720px;}

#page_12 #p12inl_img1 {position:relative;width:17px;height:15px;}
#page_12 #p12inl_img2 {position:relative;width:32px;height:40px;}



.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: italic 37px 'Arial';color: #006699;line-height: 44px;}
.ft1{font: italic 37px 'Arial';color: #006699;line-height: 41px;}
.ft2{font: italic bold 27px 'Arial';color: #006699;line-height: 30px;}
.ft3{font: 29px 'Arial';color: #006699;line-height: 41px;}
.ft4{font: 29px 'Arial';color: #006699;line-height: 38px;}
.ft5{font: 27px 'Arial';color: #006699;line-height: 32px;}
.ft6{font: italic bold 32px 'Arial';text-decoration: underline;color: #006699;line-height: 36px;}
.ft7{font: 32px 'Arial';color: #006699;line-height: 36px;}
.ft8{font: 32px 'Arial';text-decoration: underline;color: #006699;line-height: 37px;}
.ft9{font: 32px 'Arial';color: #006699;line-height: 37px;}
.ft10{font: italic bold 32px 'Arial';color: #006699;line-height: 36px;}
.ft11{font: italic bold 32px 'Arial';text-decoration: underline;color: #006699;line-height: 32px;}
.ft12{font: 32px 'Arial';color: #006699;line-height: 32px;}
.ft13{font: 32px 'Arial';color: #006699;line-height: 38px;}
.ft14{font: italic bold 37px 'Arial';color: #006699;line-height: 44px;}
.ft15{font: 37px 'Arial';color: #006699;line-height: 44px;}
.ft16{font: italic bold 37px 'Arial';color: #006699;line-height: 45px;}
.ft17{font: 37px 'Arial';color: #006699;line-height: 45px;}
.ft18{font: italic bold 48px 'Arial';color: #006699;line-height: 55px;}
.ft19{font: 42px 'Arial';color: #006699;line-height: 47px;}
.ft20{font: 43px 'Arial';color: #006699;margin-left: 12px;line-height: 48px;}
.ft21{font: 43px 'Arial';color: #006699;line-height: 48px;}
.ft22{font: 29px 'Arial';color: #006699;line-height: 34px;}
.ft23{font: italic bold 29px 'Arial';text-decoration: underline;color: #006699;line-height: 35px;}
.ft24{font: 29px 'Arial';color: #006699;line-height: 35px;}
.ft25{font: 27px 'Arial';color: #006699;line-height: 30px;}
.ft26{font: 18px 'Arial';color: #006699;line-height: 20px;position: relative; bottom: -7px;}
.ft27{font: bold 21px 'Arial';color: #006699;line-height: 23px;}
.ft28{font: 1px 'Arial';line-height: 1px;}
.ft29{font: bold 14px 'Arial';color: #006699;line-height: 16px;position: relative; bottom: 6px;}
.ft30{font: 1px 'Arial';line-height: 16px;}
.ft31{font: 1px 'Arial';line-height: 17px;}
.ft32{font: 27px 'Arial';color: #006699;line-height: 31px;}
.ft33{font: italic bold 29px 'Arial';text-decoration: underline;color: #006699;line-height: 34px;}
.ft34{font: 29px 'Arial';text-decoration: underline;color: #006699;line-height: 34px;}
.ft35{font: italic bold 29px 'Arial';color: #006699;line-height: 34px;}
.ft36{font: 29px 'Arial';color: #006699;line-height: 32px;}
.ft37{font: 27px 'Arial';text-decoration: underline;color: #006699;line-height: 30px;}
.ft38{font: 32px 'Arial';color: #006699;line-height: 34px;}
.ft39{font: 27px 'Arial';color: #006699;margin-left: 37px;line-height: 30px;}
.ft40{font: 18px 'Arial';color: #006699;line-height: 20px;position: relative; bottom: 8px;}
.ft41{font: italic bold 27px 'Arial';text-decoration: underline;color: #006699;line-height: 30px;}
.ft42{font: italic 27px 'Arial';text-decoration: underline;color: #005682;line-height: 30px;}
.ft43{font: 27px 'Arial';color: #005682;line-height: 30px;}
.ft44{font: italic 27px 'Arial';color: #005682;line-height: 30px;}
.ft45{font: bold 27px 'Arial';color: #006699;line-height: 30px;}
.ft46{font: bold 18px 'Arial';color: #006699;line-height: 20px;position: relative; bottom: -7px;}
.ft47{font: italic 27px 'Arial';color: #006699;line-height: 30px;}
.ft48{font: bold 27px 'Arial';color: #006699;line-height: 29px;}
.ft49{font: italic bold 18px 'Arial';color: #006699;line-height: 20px;position: relative; bottom: -7px;}
.ft50{font: bold 26px 'Arial';color: #006699;line-height: 30px;}
.ft51{font: italic bold 18px 'Arial';color: #006699;line-height: 20px;}
.ft52{font: bold 17px 'Arial';color: #006699;line-height: 19px;position: relative; bottom: 8px;}
.ft53{font: 1px 'Arial';line-height: 20px;}
.ft54{font: bold 29px 'Arial';text-decoration: underline;color: #006699;line-height: 32px;}
.ft55{font: 37px 'Arial';color: #006699;line-height: 41px;}
.ft56{font: 37px 'Arial';color: #006699;margin-left: 16px;line-height: 43px;}
.ft57{font: 37px 'Arial';color: #006699;line-height: 43px;}
.ft58{font: 37px 'Arial';color: #006699;margin-left: 16px;line-height: 44px;}
.ft59{font: 27px 'Arial';color: #006699;line-height: 34px;}
.ft60{font: italic bold 32px 'Arial';text-decoration: underline;color: #006699;margin-left: 33px;line-height: 36px;}
.ft61{font: 58px 'Arial';color: #006699;line-height: 62px;}
.ft62{font: 58px 'Arial';color: #006699;line-height: 65px;}

.p0{text-align: left;padding-left: 362px;padding-right: 188px;margin-top: 229px;margin-bottom: 0px;text-indent: -95px;}
.p1{text-align: right;padding-right: 158px;margin-top: 1px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 395px;padding-right: 163px;margin-top: 77px;margin-bottom: 0px;text-indent: -161px;}
.p3{text-align: left;padding-left: 239px;margin-top: 4px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 51px;padding-right: 59px;margin-top: 46px;margin-bottom: 0px;text-indent: -14px;}
.p5{text-align: justify;padding-left: 51px;padding-right: 59px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p6{text-align: justify;padding-left: 43px;margin-top: 148px;margin-bottom: 0px;text-indent: 64px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: justify;padding-left: 35px;padding-right: 55px;margin-top: 1px;margin-bottom: 0px;text-indent: 16px;}
.p9{text-align: justify;padding-left: 51px;padding-right: 55px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p10{text-align: right;padding-right: 55px;margin-top: 4px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 51px;margin-top: 3px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 114px;margin-top: 22px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 66px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 43px;padding-right: 81px;margin-top: 0px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 89px;padding-right: 1px;margin-top: 127px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-left: 86px;margin-top: 2px;margin-bottom: 0px;text-indent: 3px;}
.p17{text-align: left;padding-left: 272px;padding-right: 161px;margin-top: 68px;margin-bottom: 0px;text-indent: -65px;}
.p18{text-align: justify;padding-left: 59px;padding-right: 47px;margin-top: 67px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 59px;margin-top: 6px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 59px;margin-top: 3px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 51px;padding-right: 85px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p22{text-align: justify;padding-left: 35px;padding-right: 85px;margin-top: 2px;margin-bottom: 0px;text-indent: 64px;}
.p23{text-align: left;padding-left: 74px;padding-right: 51px;margin-top: 21px;margin-bottom: 0px;text-indent: 47px;}
.p24{text-align: left;padding-left: 330px;margin-top: 16px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 55px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;padding-left: 101px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: left;padding-left: 91px;margin-top: 60px;margin-bottom: 0px;}
.p30{text-align: justify;padding-left: 44px;padding-right: 36px;margin-top: 2px;margin-bottom: 0px;}
.p31{text-align: justify;padding-left: 66px;padding-right: 81px;margin-top: 25px;margin-bottom: 0px;text-indent: 47px;}
.p32{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 66px;padding-right: 82px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p34{text-align: left;padding-left: 114px;margin-top: 69px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 66px;margin-top: 26px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 66px;margin-top: 2px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 114px;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 114px;padding-right: 81px;margin-top: 2px;margin-bottom: 0px;text-indent: -46px;}
.p39{text-align: left;padding-left: 74px;padding-right: 28px;margin-top: 42px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 35px;margin-top: 2px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 98px;margin-top: 34px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 51px;padding-right: 104px;margin-top: 6px;margin-bottom: 0px;text-indent: -14px;}
.p43{text-align: left;padding-left: 51px;padding-right: 104px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: left;padding-left: 51px;padding-right: 104px;margin-top: 36px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: left;padding-left: 98px;margin-top: 27px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p48{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p49{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p50{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: left;padding-left: 266px;margin-top: 73px;margin-bottom: 0px;}
.p52{text-align: justify;padding-left: 51px;padding-right: 63px;margin-top: 58px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 51px;padding-right: 107px;margin-top: 3px;margin-bottom: 0px;}
.p54{text-align: justify;padding-left: 51px;padding-right: 61px;margin-top: 3px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 51px;padding-right: 39px;margin-top: 3px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 159px;margin-top: 51px;margin-bottom: 0px;}
.p57{text-align: justify;padding-left: 51px;padding-right: 40px;margin-top: 39px;margin-bottom: 0px;text-indent: -15px;}
.p58{text-align: left;padding-left: 98px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 47px;margin-top: 21px;margin-bottom: 0px;}
.p60{text-align: justify;padding-left: 95px;margin-top: 0px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 9px;padding-right: 10px;margin-top: 2px;margin-bottom: 0px;text-indent: 39px;}
.p62{text-align: left;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p63{text-align: justify;padding-left: 47px;padding-right: 9px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p64{text-align: left;padding-left: 47px;padding-right: 9px;margin-top: 2px;margin-bottom: 0px;text-indent: -2px;}
.p65{text-align: left;padding-left: 95px;margin-top: 4px;margin-bottom: 0px;}
.p66{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 31px;margin-top: 3px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 79px;padding-right: 294px;margin-top: 37px;margin-bottom: 0px;text-indent: -38px;}
.p69{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p70{text-align: left;padding-right: 597px;margin-top: 41px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 306px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 124px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 283px;vertical-align: bottom;}
.td4{border-left: #0070c0 1px solid;border-right: #0070c0 1px solid;border-top: #0070c0 1px solid;padding: 0px;margin: 0px;width: 355px;vertical-align: bottom;background: #d5e0e7;}
.td5{border-right: #0070c0 1px solid;padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td6{border-right: #0070c0 1px solid;border-top: #0070c0 1px solid;padding: 0px;margin: 0px;width: 453px;vertical-align: bottom;background: #d5e0e7;}
.td7{border-left: #0070c0 1px solid;border-right: #0070c0 1px solid;padding: 0px;margin: 0px;width: 355px;vertical-align: bottom;background: #d5e0e7;}
.td8{border-right: #0070c0 1px solid;padding: 0px;margin: 0px;width: 453px;vertical-align: bottom;background: #d5e0e7;}
.td9{border-left: #0070c0 1px solid;border-right: #0070c0 1px solid;border-bottom: #0070c0 1px solid;padding: 0px;margin: 0px;width: 355px;vertical-align: bottom;background: #d5e0e7;}
.td10{border-right: #0070c0 1px solid;border-bottom: #d5e0e7 1px solid;padding: 0px;margin: 0px;width: 453px;vertical-align: bottom;background: #d5e0e7;}
.td11{padding: 0px;margin: 0px;width: 357px;vertical-align: bottom;}
.td12{border-right: #0070c0 1px solid;padding: 0px;margin: 0px;width: 453px;vertical-align: bottom;background: #0070c0;}
.td13{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 663px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 133px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 607px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}

.tr0{height: 37px;}
.tr1{height: 28px;}
.tr2{height: 29px;}
.tr3{height: 23px;}
.tr4{height: 16px;}
.tr5{height: 17px;}
.tr6{height: 1px;}
.tr7{height: 36px;}
.tr8{height: 40px;}
.tr9{height: 34px;}
.tr10{height: 54px;}
.tr11{height: 20px;}

.t0{width: 807px;margin-left: 98px;margin-top: 45px;font: 32px 'Arial';color: #006699;}
.t1{width: 885px;margin-left: 56px;margin-top: 84px;font: bold 21px 'Arial';color: #006699;}
.t2{width: 740px;margin-left: 106px;font: bold 27px 'Arial';color: #006699;}

